﻿.menu1{
	margin:0 auto; 
	width: 990px; 
	position: relative; 
	left: 0px; 
	top: -17px;
	z-index: 88;
}
.active_menu{
	background:rgba(255,176,89,1) !important;
}
.active_second_menu{
	background: #7A7A7A !important;
}
.menu{
	/*background: rgba(182,182,182,0.3);*/
	background: rgba(182,182,182,0.1);
}
.clear {
    clear: both;
}
.menu1 #nav{
	margin-left: 135px  !important;
}

.hide_anonce{
	display: none;
}

.show_description{
	text-decoration: underline; 
	cursor: pointer;
}

.show_description:hover{
	font-weight: bold;
}

.blockCenter h1{
	width: 100%;
}

.logo img{
	height: 202px;
}